Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1347895

Summary: Review Request: nodejs-vinyl - A virtual file format
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Jeroen van Meeuwen <vanmeeuwen+fedora>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, vanmeeuwen+fedora
Target Milestone: ---Flags: vanmeeuwen+fedora: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-15 15:29:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1347894    
Bug Blocks: 956806, 1754656    

Description Jared Smith 2016-06-18 00:49:08 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-vinyl/nodejs-vinyl.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-vinyl/nodejs-vinyl-1.1.1-1.fc24.src.rpm
Description: A virtual file format
Fedora Account System Username: jsmith

Comment 1 Gwyn Ciesla 2016-08-03 15:34:54 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-vinyl

Comment 2 Jared Smith 2016-08-15 15:29:16 UTC
In rawhide, closing bug